#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-I41KNgFGEt83RpoxknwIOp
key:                  arch-web-0.2-I41KNgFGEt83RpoxknwIOp
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  a0a5f641f32054caf5316bb9c2d4be41
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-I41KNgFGEt83RpoxknwIOp
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    deriving-aeson-0.2.9-Ah8ieYFz7XvH5sVXY2MXFL exceptions-0.10.4
    http-client-0.7.15-BNeVkVmyF527UQyTyGKOwj
    http-client-tls-0.3.6.3-7xyCYjhHcBz2bGE4RuH2Dv
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    lens-5.2.3-KeZeMUPid9u5uuLXgSpPNR mtl-2.2.2
    servant-0.19.1-76RbFLlM5FD4BJbQhg7Mvh
    servant-client-0.19-56b75uroz2v39Dcrj3w6rz
    servant-client-core-0.19-E8rq3Dd0afQD9Z4HHUkLnM text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

